#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 chell-quickcheck
version:              0.2.5.3
visibility:           public
id:                   chell-quickcheck-0.2.5.3-4WIsOtq4BcNIgne1EjDfne
key:                  chell-quickcheck-0.2.5.3-4WIsOtq4BcNIgne1EjDfne
license:              MIT
maintainer:           Chris Martin, Julie Moronuki
author:               John Millikin <john@john-millikin.com>
homepage:             https://github.com/typeclasses/chell
synopsis:             QuickCheck support for the Chell testing library
description:
    QuickCheck support for the <https://hackage.haskell.org/package/chell Chell> testing library.

category:             Testing
abi:                  acb3dcc2c8c2b07e6b99848e31d1bb3c
exposed:              True
exposed-modules:      Test.Chell.QuickCheck
import-dirs:          /usr/lib/ghc-9.0.2/site-local/chell-quickcheck-0.2.5.3
library-dirs:         /usr/lib/ghc-9.0.2/site-local/chell-quickcheck-0.2.5.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-chell-quickcheck
hs-libraries:         HSchell-quickcheck-0.2.5.3-4WIsOtq4BcNIgne1EjDfne
depends:
    QuickCheck-2.14.3-Bq1rDgbuboJCaEuAXL5yHn base-4.15.1.0
    chell-0.5.0.1-IzGglvgdxAj9YYMQXcVzEm
    random-1.2.1.1-BxaVw6mUjjQHmGxFEtiVFu

haddock-interfaces:
    /usr/share/doc/haskell-chell-quickcheck/html/chell-quickcheck.haddock

haddock-html:         /usr/share/doc/haskell-chell-quickcheck/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

